html,
body {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
  width: 100%;
  color: #f9f9f9;
  font-family: 'Open Sans', sans-serif;
  max-width: 100vw;
  overflow-x: hidden;
  scroll-behavior: smooth;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch; }

* {
  outline: none; }

::-webkit-scrollbar {
  width: 1px; }

::-webkit-scrollbar-track {
  background: #f9f9f9; }

::-webkit-scrollbar-thumb {
  background: #f9f9f9; }

#mail-field {
  display: none; }

#logo2 {
  width: 250px;
  height: auto;
  /*  display:none;*/
  position: absolute; }

#logo, #logo2 {
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px); }

#logo2 {
  opacity: 0;
  -webkit-transition: opacity ease 0.3s;
  transition: opacity ease 0.3s; }

#countdown {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  #countdown #counter {
    color: #fff;
    font-size: 30px; }

#select-input {
  display: none; }
  #select-input div {
    margin: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    #select-input div p {
      font-size: 12px;
      margin-right: 10px; }

.fixhtml {
  overflow: hidden !important; }

#naked {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #naked h1 {
    margin-bottom: 20px; }

.button {
  padding: 10px 20px;
  background: #000;
  color: #fff;
  border-radius: 1px;
  font-size: 12px;
  border: none;
  margin: 5px;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.btn--wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

header {
  position: relative;
  background: transparent;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(249, 249, 249, 0);
  pointer-events: none;
  z-index: 999999999999999999999999999999;
  opacity: 0;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  header span {
    text-transform: uppercase; }

header.fixed {
  position: fixed !important;
  top: 10px !important;
  left: 0; }

.order-item, .shirt-order-item {
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  -webkit-box-shadow: 0 3px 8px transparent;
          box-shadow: 0 3px 8px transparent; }
  .order-item:hover, .shirt-order-item:hover {
    -webkit-transform: translateY(-2px);
            transform: translateY(-2px);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
            box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
    border-radius: 2px; }

#nqaTypo {
  position: absolute;
  bottom: 0;
  -webkit-transition: ease 0.2s;
  transition: ease 0.2s;
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px); }
  #nqaTypo svg {
    width: 190px;
    height: auto; }

#logo {
  width: 350px;
  height: auto; }

#shop, #main {
  background-position: center;
  background-attachment: fixed; }

.contact-bar {
  position: fixed;
  left: 10px;
  bottom: 10px;
  font-size: 14px;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .contact-bar a, .contact-bar div {
    color: #ccc;
    margin-right: 10px;
    text-decoration: underline;
    cursor: pointer; }

.naked-bar {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 14px;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .naked-bar a {
    color: #fff;
    margin-right: 10px; }

section {
  min-height: 100%;
  height: auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: red;
  /*  overflow-x: hidden;*/
  font-size: 20px; }

#logoRadio {
  opacity: 1;
  width: 200px;
  height: auto;
  z-index: 10;
  position: absolute;
  left: calc(50% - 100px);
  top: calc(50% - 170px); }

#radio {
  background: #333;
  position: fixed;
  left: 0;
  top: 0; }
  #radio #video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translateX(calc((100% - 100vw) / 2));
            transform: translateX(calc((100% - 100vw) / 2)); }

#loader {
  background: #ffffff;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  #loader svg {
    width: 400px;
    height: auto; }

#loaderProgress {
  width: 410px;
  height: 60px;
  position: absolute;
  top: calc(50% - 30px);
  left: calc(50% - 200px);
  -webkit-transition: 4s cubic-bezier(0.55, 0, 1, 0.45);
  transition: 4s cubic-bezier(0.55, 0, 1, 0.45); }
  #loaderProgress.active {
    left: calc(50% - -210px); }

#notification {
  position: fixed;
  top: 80px;
  right: -200px;
  z-index: 999999999999;
  padding: 10px 30px;
  font-size: 15px;
  border-radius: 9px;
  -webkit-transition: 0.8s cubic-bezier(0.83, 0, 0.17, 1);
  transition: 0.8s cubic-bezier(0.83, 0, 0.17, 1);
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2); }
  #notification.show {
    right: 25px !important; }

#main {
  /*  background:#f9f9f9;*/
  z-index: 5;
  position: absolute;
  top: 100%;
  left: 0; }

.arrow {
  width: 200px;
  height: 100px;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  left: calc(50% - 100px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s; }
  .arrow svg {
    width: 50px; }
  .arrow p {
    text-align: center;
    text-transform: uppercase;
    -webkit-animation: scale 1s infinite alternate;
            animation: scale 1s infinite alternate;
    font-size: 11px;
    color: #afafaf; }
  .arrow.hide {
    opacity: 0 !important; }

.arrow--top {
  top: 30px; }
  .arrow--top svg {
    -webkit-animation: floatTop 1s infinite alternate;
            animation: floatTop 1s infinite alternate;
    margin-bottom: -10px; }

.arrow--bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  bottom: 30px; }
  .arrow--bottom svg {
    -webkit-animation: floatBottom 1s infinite alternate;
            animation: floatBottom 1s infinite alternate;
    margin-top: -10px; }

@-webkit-keyframes floatTop {
  from {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px); }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@keyframes floatTop {
  from {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px); }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@-webkit-keyframes floatBottom {
  from {
    -webkit-transform: translateY(15px) rotate(180deg);
            transform: translateY(15px) rotate(180deg); }
  to {
    -webkit-transform: translateY(0px) rotate(180deg);
            transform: translateY(0px) rotate(180deg); } }

@keyframes floatBottom {
  from {
    -webkit-transform: translateY(15px) rotate(180deg);
            transform: translateY(15px) rotate(180deg); }
  to {
    -webkit-transform: translateY(0px) rotate(180deg);
            transform: translateY(0px) rotate(180deg); } }

@-webkit-keyframes scale {
  from {
    -webkit-transform: scale(1);
            transform: scale(1); }
  to {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); } }

@keyframes scale {
  from {
    -webkit-transform: scale(1);
            transform: scale(1); }
  to {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); } }

#shop {
  /*  background:#f9f9f9;*/
  position: absolute;
  top: 200%;
  left: 0; }

.item--wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 70px; }

.item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 200px;
  margin-left: 80px; }
  .item .left {
    margin-right: 90px;
    position: relative; }
    .item .left:hover .cover {
      -webkit-transform: translateX(-90px);
              transform: translateX(-90px); }
    .item .left:hover .lasche {
      -webkit-transform: translate(20px, 6px) rotate(5deg);
              transform: translate(20px, 6px) rotate(5deg); }
  .item .right {
    width: 470px; }
    .item .right .btn--wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }

.description {
  margin-top: 10px;
  margin-bottom: 5px; }
  .description p {
    margin-left: 0 !important;
    color: inherit; }
    .description p a {
      color: inherit; }

.lasche {
  position: absolute;
  top: 0;
  right: -40px;
  width: 40px;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  -webkit-transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1); }

.no_hover .left:hover .cover {
  -webkit-transform: translateX(0) !important;
          transform: translateX(0) !important; }

.no_hover .left:hover .lasche {
  -webkit-transform: translateX(0) !important;
          transform: translateX(0) !important; }

.minw {
  width: 56px;
  display: inline-block; }

.price {
  margin-right: 10px;
  font-size: 22px; }

p {
  margin: 0;
  padding: 0;
  font-size: 16px; }

p.small {
  font-size: 12px; }

.item-title {
  margin: 14px 0 12px; }

.tracks {
  margin: 20px 0; }

.artist {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: absolute; }

.order-item {
  margin-left: 10px; }

.cover {
  width: 350px;
  height: 350px;
  /*box-shadow: 0 3px 5px rgba(0, 0, 0, 0.12);*/
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2;
  -webkit-transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1); }

.tape {
  width: 350px;
  height: 350px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2; }

.vinyl {
  position: absolute;
  z-index: 1;
  bottom: 2px;
  left: 2px;
  display: block;
  width: 345px;
  height: 345px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

#form-overlay, #newsletter-overlay {
  width: 100%;
  height: 100%;
  z-index: 99999;
  position: fixed;
  left: 0;
  top: 0;
  display: none; }
  #form-overlay .inner, #newsletter-overlay .inner {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }

.form {
  display: block;
  background: #efefef;
  padding: 30px 40px 10px 40px;
  border-radius: 7px;
  -webkit-box-shadow: 0 5px 30px rgba(0, 0, 0, 0.11);
          box-shadow: 0 5px 30px rgba(0, 0, 0, 0.11);
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  opacity: 0;
  max-width: 330px;
  overflow-y: auto;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  max-height: calc(100vh - 150px); }
  .form .disclaimer {
    width: 100%;
    font-size: 12px;
    line-height: 17px;
    text-align: center;
    margin-top: 20px;
    color: #b4b4b4; }
  .form.active {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px); }

.form::-webkit-scrollbar {
  display: none; }

#form {
  display: block; }
  #form .btn--wrapper {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }

.wr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .wr input {
    width: 120px; }
  .wr input:first-child {
    margin-right: 10px; }

.str-no {
  width: 20px !important; }

.zip {
  width: 50px !important; }

.senden {
  width: auto; }

.street {
  width: 50px !important;
  margin-right: 10px; }

.country {
  width: 80px !important; }

.city {
  width: 60px !important;
  margin-right: 10px; }

input, textarea {
  height: 40px;
  width: 290px;
  border: 0;
  padding: 0 20px;
  font-size: 14px;
  border-radius: 1px;
  margin-bottom: 10px;
  outline: none; }

textarea {
  height: 60px;
  padding-top: 10px; }

/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .container p {
    color: #bfbfbf;
    font-size: 15px;
    max-width: 293px; }

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0; }

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border-radius: 2px;
  margin-top: -4px; }

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc; }

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #c1c1c1; }

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block; }

.checkboxes {
  margin-top: 10px; }

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.not_playable {
  opacity: 0.3;
  pointer-events: none; }

#preview {
  margin-bottom: 10px;
  width: 100px;
  height: 100px;
  -webkit-transition: ease 0.6s;
  transition: ease 0.6s;
  z-index: 2;
  position: relative; }
  #preview.active {
    -webkit-transform: translateX(-16px);
            transform: translateX(-16px); }

.blockhover.active {
  -webkit-transform: translateX(0) !important;
          transform: translateX(0) !important; }

.preview-wrapper {
  position: relative; }
  .preview-wrapper .vinyl {
    width: 95px;
    height: 95px;
    top: 1px;
    -webkit-transition: ease 0.6s;
    transition: ease 0.6s;
    z-index: 1; }
    .preview-wrapper .vinyl.active {
      -webkit-transform: translateX(15px);
              transform: translateX(15px); }

#title-preview {
  margin-bottom: 30px;
  font-size: 14px;
  color: #000;
  text-align: center; }

#title-naked {
  text-align: center; }

.disabled {
  opacity: 0.3 !important;
  pointer-events: none !important; }

#cancel {
  margin-right: 10px; }

.success-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#error, #error-newsletter {
  display: none; }

#success, #success-newsletter {
  display: none; }

#close, #close-newsletter {
  display: none; }

.fadeOut {
  opacity: 0 !important; }

.text-container {
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 70px;
  width: calc(100% - 50px); }
  .text-container h1, .text-container p {
    color: #000;
    margin-bottom: 15px; }

.item.open .left .cover {
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px); }

.item.open .left .vinyl {
  -webkit-transform: translateX(20px);
          transform: translateX(20px); }

.btn-play {
  width: 20px;
  height: 20px;
  -webkit-transform: translateY(1px);
          transform: translateY(1px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  margin-right: 10px; }
  .btn-play svg {
    width: 20px;
    height: 20px;
    width: 30px;
    height: 30px;
    -webkit-transform: translateY(2px);
            transform: translateY(2px); }
  .btn-play.playing .p-pause {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
  .btn-play.playing .p-play {
    display: none; }

.track_id {
  position: absolute; }

.p-pause {
  display: none; }

.preview-sound-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.minus {
  margin-right: 6px; }

/* Player */
#volume {
  margin: 0 auto;
  height: 5px;
  border-radius: 20px;
  width: 150px;
  margin-top: 10px;
  background: transparent;
  position: relative;
  border: 1px solid #fff; }
  #volume .ui-slider-range-min {
    height: 5px;
    width: 100px;
    position: absolute;
    background: #fff;
    border: none;
    outline: none; }
  #volume .ui-slider-handle {
    width: 20px;
    height: 20px;
    background: #FFF;
    opacity: 0;
    position: absolute;
    margin-left: -8px;
    margin-top: -8px;
    cursor: pointer;
    outline: none; }

#playbutton {
  position: relative;
  width: 40px;
  height: 40px;
  cursor: pointer;
  background-position: 60% 50%;
  margin-bottom: 10px;
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 100%;
  background-image: url(../img/play.svg); }
  #playbutton.active {
    background-image: url(../img/pause.svg); }

#player {
  position: relative;
  width: 550px;
  margin-top: 240px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#ticker {
  overflow: hidden;
  position: relative;
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  width: 100%; }

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible; }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); } }

@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible; }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); } }

.ticker-wrap {
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  height: 4rem;
  padding-left: 100%;
  -webkit-box-sizing: content-box;
          box-sizing: content-box; }
  .ticker-wrap .ticker {
    display: inline-block;
    height: 4rem;
    line-height: 4rem;
    white-space: nowrap;
    padding-right: 100%;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: ticker;
    animation-name: ticker;
    -webkit-animation-duration: 10s;
    animation-duration: 10s; }
    .ticker-wrap .ticker__item {
      display: inline-block;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      height: 100%;
      line-height: 0;
      padding: 0;
      padding-top: 4px;
      color: #fff;
      font-size: 26px;
      text-transform: uppercase;
      font-weight: 700;
      letter-spacing: 7px; }

#mobile-wrapper {
  display: none; }

#preview-vinyl {
  /*box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.14);*/
  border-radius: 100%; }

#overview {
  width: 100%;
  display: block; }

#sum {
  width: 100%;
  padding-top: 10px;
  text-align: right;
  border-top: 1px solid #e4e4e4;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 20px; }

.overview-item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px; }
  .overview-item img {
    width: 30px;
    height: 30px;
    margin-right: 12px; }
  .overview-item p {
    font-size: 14px; }
  .overview-item .t {
    max-width: 210px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
  .overview-item .delete-item {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    cursor: pointer; }
  .overview-item .p {
    position: absolute;
    right: 30px; }

#basket {
  position: fixed;
  top: 20px;
  right: 28px;
  z-index: 999999;
  cursor: pointer;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s; }
  #basket #basketcount {
    width: 22px;
    height: 22px;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
    line-height: 22px;
    top: 20px;
    text-align: center;
    right: -5px;
    position: absolute; }
  #basket svg {
    width: 39px;
    height: auto; }
  #basket.active {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1; }

/* SHIRT SHOP */
#shirt-shop, #video-section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: fixed;
  right: calc(-100%);
  top: 0;
  display: none;
  width: calc(100% - 70px);
  height: 100%;
  background-color: #fff;
  z-index: 9999;
  /*overflow-y: auto;*/
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s; }
  #shirt-shop.active, #video-section.active {
    right: 0 !important; }
  #shirt-shop .inner, #video-section .inner {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow-y: auto; }
  #shirt-shop.show, #video-section.show {
    right: calc(-100% + 45px); }
  #shirt-shop.show > #button-shirt, #video-section.show > #button-shirt {
    -webkit-transform: translateX(0px) !important;
            transform: translateX(0px) !important; }
  #shirt-shop.show > #button-video, #video-section.show > #button-video {
    -webkit-transform: translateX(70px) !important;
            transform: translateX(70px) !important; }

#video-section {
  right: inherit !important;
  left: calc(-100%) !important; }
  #video-section.active {
    left: 0 !important; }

#button-shirt, #button-video {
  width: 50px;
  height: 50px;
  position: fixed;
  right: -23px;
  top: calc(50vh - 60px);
  cursor: pointer;
  border-radius: 50px;
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s;
  -webkit-transform: translateX(70px);
          transform: translateX(70px); }
  #button-shirt .iconap, #button-video .iconap {
    height: auto;
    width: 40px;
    position: absolute;
    left: -12px;
    top: 0px; }
  #button-shirt.active, #button-video.active {
    right: calc(100% - 93px); }
    #button-shirt.active .iconap, #button-video.active .iconap {
      left: -24px; }

#button-video {
  right: inherit;
  left: -58px;
  -webkit-transform: translateX(-70px);
          transform: translateX(-70px); }
  #button-video.active {
    left: calc(100% - 93px); }
    #button-video.active .iconap {
      left: -36px; }

.iconap {
  height: auto;
  width: 40px;
  position: absolute;
  left: -12px;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  top: 0px; }

#kreis {
  position: absolute;
  left: -20px;
  top: -11px;
  width: 36px;
  height: 70px; }

textarea {
  resize: none; }

.swiper-slide {
  width: 100% !important; }

.shop-item {
  position: relative;
  margin: 0 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%; }
  .shop-item .left {
    height: 100%;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative; }
    .shop-item .left img {
      height: 70%;
      width: auto; }
  .shop-item .right {
    padding-left: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }

.shop-image, .shop-image-hover {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  margin-bottom: 10px;
  position: absolute;
  left: 0;
  top: 0; }

.swiper-container {
  height: 100%;
  width: 100%; }
  .swiper-container .swiper-wrapper {
    height: 100%; }

.swiper-button-next, .swiper-button-prev {
  width: 60px !important;
  top: calc(50% - 20px) !important; }
  .swiper-button-next svg, .swiper-button-prev svg {
    width: 100%;
    height: auto; }
  .swiper-button-next:after, .swiper-button-prev:after {
    display: none; }

.swiper-button-next {
  right: 30px !important; }
  .swiper-button-next svg {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg); }

.swiper-button-prev {
  left: 30px !important; }
  .swiper-button-prev svg {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg); }

.shop-image {
  z-index: 3;
  -webkit-transition: ease 0.1s;
  transition: ease 0.1s; }
  .shop-image:hover {
    opacity: 0; }

.shop-image-hover {
  z-index: 1; }

.shirt-infos-small {
  font-size: 14px; }

.shop-btn-wrapper {
  margin-top: 10px; }
  .shop-btn-wrapper p {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }

.emailfield {
  width: 100% !important;
  margin-right: 0 !important; }

.wr {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 330px; }

.street {
  width: calc(75% - 46px) !important; }

.str-no {
  width: calc(25% - 45px) !important; }

.country, .city {
  width: calc(37% - 46px) !important; }

.zip {
  width: calc(24% - 42px) !important; }

.modal {
  position: fixed;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999999999;
  background: rgba(0, 0, 0, 0.8); }
  .modal .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    width: 100%; }
    .modal .inner .wrap {
      overflow: hidden;
      padding: 20px;
      width: 500px;
      height: 500px;
      max-width: calc(100% - 60px);
      max-height: 60%;
      background: #eaeaea;
      border-radius: 10px;
      overflow-y: scroll; }
      .modal .inner .wrap * {
        color: black; }

/* VIDEOS */
.video-item {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .video-item p {
    margin-top: 10px; }

.embed-container {
  width: 70%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

@media (max-width: 1000px) {
  .cover {
    width: 250px;
    height: 250px; }
  .vinyl {
    width: 247px;
    height: 247px; }
  .item .left:hover .cover {
    -webkit-transform: translateX(-70px);
            transform: translateX(-70px); }
  .artist {
    max-width: calc(100% - 90px); } }

@media (max-width: 1025px) {
  .shop-item .left {
    width: 40%; }
    .shop-item .left img {
      width: 100%;
      height: auto; } }

@media (max-height: 770px) {
  .form {
    padding: 20px 50px 0px; }
  input {
    height: 35px; } }

@media (max-width: 700px) {
  #loader {
    display: none; }
  .track_id {
    position: relative; }
  .artist {
    min-width: auto !important; }
  #loader {
    display: none; }
  #radio, #main, #shop {
    position: relative;
    left: inherit;
    top: inherit; }
  #radio, header {
    display: none; }
  html, body {
    overflow-y: auto !important; }
  .item--wrapper {
    width: calc(100% - 40px); }
  .pewview-sound-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 10px; }
  .item {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .item .left {
      margin: 0; }
    .item .right {
      width: 100%;
      margin-top: 10px; }
      .item .right p {
        text-align: center; }
      .item .right .btn--wrapper {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
  .cover {
    width: 200px;
    height: 200px; }
  .vinyl {
    width: 195px;
    height: 195px; }
  .tracks p span, .tracks p .minus {
    min-width: auto;
    margin: 0; }
  .item .left:hover .cover {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  .item .left:hover .lasche {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  .form {
    width: calc(100vw - 30px);
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  #preview.active {
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px); }
  #title-preview {
    margin-bottom: 10px; }
  input {
    height: 30px; }
  .container p {
    font-size: 13px; }
  #preview {
    width: 70px;
    height: 70px; }
  #preview-vinyl {
    left: -2px; }
  .preview-wrapper .vinyl {
    width: 72px;
    height: 72px;
    top: -1px; }
  .preview-wrapper .vinyl.active {
    -webkit-transform: translateX(7px);
            transform: translateX(7px); }
  .senden {
    height: 40px; }
  #form .btn--wrapper {
    margin-top: 10px; }
  #mobile-wrapper {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    #mobile-wrapper svg {
      margin-top: -100px;
      margin-bottom: 60px;
      width: 200px; }
    #mobile-wrapper div {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      #mobile-wrapper div a {
        color: #fff;
        text-decoration: none;
        font-size: 30px;
        font-weight: 700;
        margin: 0 14px;
        border-radius: 3px;
        padding: 2px 18px 5px;
        color: #fff !important; }
  .item-title {
    letter-spacing: 0px; }
  .item {
    padding-bottom: 50px; }
  #ticker {
    /*    position: absolute;
    left: calc(50% - 130px);
    top: 70px;*/
    width: 210px; }
  #volume {
    margin: 0;
    margin-left: 20px;
    display: none; }
  #player {
    margin-top: 0; }
  #logoRadio {
    top: 50px;
    width: 180px;
    left: calc(50% - 90px); }
  textarea {
    height: 50px; }
  .naked-bar {
    display: none; }
  #playbutton {
    width: 70px;
    height: 70px; }
  #shirt-shop {
    position: relative;
    right: inherit;
    left: inherit;
    top: inherit;
    display: block;
    width: 100%;
    height: auto;
    background: none;
    border: none !important; }
  .shop-item p {
    text-align: center; }
  #button-shirt {
    display: none; }
  #shop {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-bottom: -20px; }
  #shirt-shop {
    display: none; }
  .item-title {
    width: 100%; }
  .preview-sound-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
  .btn-play {
    width: 25px;
    height: 25px; }
    .btn-play svg {
      -webkit-transform: translateY(2px);
              transform: translateY(2px); }
  #title-naked {
    font-size: 14px;
    margin-top: 10px; }
  #playbutton {
    margin-top: 50px; }
  #ticker {
    font-size: 17px; }
  .contact-bar {
    position: relative; }
  .preview-wrapper {
    display: none; }
  .item .left:hover .cover {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  .item .left:hover .lasche {
    -webkit-transform: translate(0, 0) rotate(0deg);
            transform: translate(0, 0) rotate(0deg); } }

@media (max-width: 500px) {
  form {
    width: 100%; }
  .form {
    padding: 20px 10px 0px; }
  .wr input {
    width: calc(50% - 45px); }
  .emailfield {
    width: 100% !important;
    margin-right: 0 !important; }
  .wr {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .street {
    width: calc(75% - 45px) !important; }
  .str-no {
    width: calc(25% - 45px) !important; }
  .country, .city {
    width: calc(37% - 46px) !important; }
  .zip {
    width: calc(24% - 46px) !important; }
  textarea {
    width: 100% !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  #main, #shop {
    background-image: none !important; } }

.hideWrapper {
  display: none !important; }

.visible {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }

.custom-select {
  position: relative; }

.custom-select select {
  display: none;
  /*hide original SELECT element: */ }

/* Style the arrow inside the select element: */
/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 15px; }

/* style the items (options), including the selected item: */
.select-items div, .select-selected {
  color: #ffffff;
  padding: 3px 8px 5px 8px;
  margin-top: 5px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  text-align: center;
  font-size: 14px; }

.select-selected {
  width: 18px !important;
  text-align: center; }

/* Hide the items when the select box is closed: */
.select-hide {
  display: none; }

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1); }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: 0.1 !important; }
